PLOT_RSR(1)

NAME
plot_rsr - plot relative spectral response for a given sensor band

DESCRIPTION
usage: plot_rsr [-h] [-r MINIMUM_RESPONSE] [-x XLIMITS XLIMITS]

    [--title TITLE] (--wavelength WAVELENGTH | --bandname BANDNAME) p s

Plot relative spectral response for a given sensor band

  positional arguments:

p   The Platform name

s   The sensor/instrument name

  optional arguments:

-h, --help
    show this help message and exit

-r MINIMUM_RESPONSE, --minimum_response MINIMUM_RESPONSE
    Minimum response: Any response lower than this will be ignored when plotting

-x XLIMITS XLIMITS, --xlimits XLIMITS XLIMITS
    x-axis boundaries for plot

--title TITLE
    Plot title

--wavelength WAVELENGTH, -w WAVELENGTH
    The wavelength in micrometers

--bandname BANDNAME, -b BANDNAME
    The sensor band name

SEE ALSO
The full documentation for plot_rsr is maintained as a Texinfo manual. If the info and plot_rsr programs are properly installed at your site, the command

    info plot_rsr

should give you access to the complete manual.